Run the milestone finish catch-up and notices (POST) — cronmilestonefinishsweeppost
POST
/cron/milestone-finish-sweep
const url = 'https://example.com/api/cron/milestone-finish-sweep';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/cron/milestone-finish-sweepSame sweep as GET. Protected by CRON_SECRET via the x-cron-secret header.
Responses
Section titled “ Responses ”Sweep result
Media type application/json
object
ok
required
boolean
Missing or invalid CRON_SECRET